#u4721
{
	background: transparent url("../images/mse2.png") no-repeat center center;
	background-size: contain;
}

#menuu613,#u615
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u615:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u615:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u617-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1330
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1330:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1330:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1333-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1331
{
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u1330:hover #u1331
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u1330:active #u1331
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u1329
{
	border-width: 0px;
	border-color: transparent;
	background-color: #DDDDDD;
}

#u1329:hover
{
	border-width: 0px;
}

#u1403
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1403:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u1405-4
{
	background-color: transparent;
	line-height: 18px;
}

#u1403:hover #u1405-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1413
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1413:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u1416-4
{
	background-color: transparent;
	line-height: 18px;
}

#u1413:hover #u1416-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u771
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u771:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u771:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u773-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u774
{
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u1330.MuseMenuActive #u1331,#u771:hover #u774
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u771:active #u774
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u771.MuseMenuActive #u774
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u776
{
	background-color: #DDDDDD;
}

#u785
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u785:hover
{
	border-width: 0px;
	border-color: transparent;
	border-radius: 0px;
}

#u787
{
	vertical-align: top;
	background: transparent url("../images/u787.png") no-repeat 0px 0px;
}

#u785:hover #u787
{
	background: transparent url("../images/u787-r.png") no-repeat 0px 0px;
}

#u797
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u797:hover
{
	border-width: 0px;
	border-color: transparent;
	border-radius: 0px;
}

#u785.MuseMenuActive,#u797.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px;
	border-width: 0px 0px 2px;
}

#u799
{
	vertical-align: top;
	background: transparent url("../images/u799.png") no-repeat 0px 0px;
}

#u797:hover #u799
{
	background: transparent url("../images/u799-r.png") no-repeat 0px 0px;
}

#u778
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u778:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u778:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u781-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#buttonu2048
{
	border-color: #787878;
	background-color: #DDDDDD;
	border-radius: 10px;
}

#buttonu2048:hover
{
	background-color: #7F7F7F;
}

#buttonu2048.ButtonSelected
{
	background-color: #7F7F7F;
}

#u2049-4
{
	background-color: transparent;
	line-height: 18px;
}

#buttonu2048:hover #u2049-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1403.MuseMenuActive #u1405-4 p,#u1413.MuseMenuActive #u1416-4 p,#buttonu2048.ButtonSelected #u2049-4 p
{
	color: #000000;
	visibility: inherit;
}

#u4732
{
	background-color: #0072D9;
}

#u614,#u1327,#u1328,#u1402,#u1412,#u770,#u775,#u784,#u794,#u777,#u4926,#u4927
{
	background-color: transparent;
}

#u4927:hover
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4927:active
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #6B6B6B;
	border-width: 0px 0px 1px;
}

#u4927.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u4929-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
}

#u18459-3
{
	background: #7F7F7F url("../images/u18459-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #DDDDDD),to(#7F7F7F));
	background: -webkit-linear-gradient(top,#DDDDDD 50%,#7F7F7F );
	background: linear-gradient(to bottom,#DDDDDD 50%,#7F7F7F );
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

#menuu4925,#menuu1096,#u1100
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1100:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1102-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u10267
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u10267:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u10268-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u18021
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u18021:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u18024-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1308
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1308:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1311-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1126
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1126:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1127-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1135
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1135:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1138-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1553
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1553:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1556-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1140
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1140:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u1142-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u1097,#u10264,#u18018,#u1305,#u1125,#u1132,#u1550,#u1139,#u2037
{
	background-color: transparent;
}

#u2038
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2038:hover
{
	border-style: solid;
	border-color: #FF0000;
	border-width: 0px 0px 2px;
}

#u615.MuseMenuActive,#u1330.MuseMenuActive,#u1403.MuseMenuActive,#u1413.MuseMenuActive,#u771.MuseMenuActive,#u778.MuseMenuActive,#u1100.MuseMenuActive,#u10267.MuseMenuActive,#u18021.MuseMenuActive,#u1308.MuseMenuActive,#u1126.MuseMenuActive,#u1135.MuseMenuActive,#u1553.MuseMenuActive,#u1140.MuseMenuActive,#u2038.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 0px 0px 2px;
}

#u2041-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
}

#u76-6
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}


